Digitale Infrastruktur - Bug / Feature #2817
E-Mailverteiler fir neuen Vorstand

11 March 2012 21:49 - corvus

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Apophis % Done:
Category: Estimated time:

Target version:

Request Type: Feature Request

11 March 2012
01 April 2012
100%

0.00 hour

Description

Emailverteiler

e praesidium@ (vier sprachen)
¢ geschaeftsleitung@ (vier sprachen)

vorstand@ verweist ab 1. April auf die oben genannten adressen.

History

#1 - 11 March 2012 21:50 - corvus
- Due date set to 01 April 2012

- Assignee set to Anonymous

#2 - 04 April 2012 03:28 - Anonymous

- Assignee changed from Anonymous to Apophis

Ticket doch noch gefunden. Erledigt.

#3 - 26 April 2012 21:38 - Apophis
- Status changed from New to 3

- % Done changed from 0 to 100

#4 - 26 April 2012 21:39 - Apophis
- Status changed from 3 to Closed

25 October 2023
